Page MenuHomePhabricator

MW-1.28.0-wmf.5 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.May 23 2016, 9:30 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 23 2016, 9:30 PM
Glaisher added a subtask: Restricted Task.Jun 8 2016, 9:28 AM
aaron closed subtask Restricted Task as Resolved.Jun 8 2016, 10:04 AM
greg closed this task as Resolved.Jun 20 2016, 4:22 PM